*{margin: 0 ;padding: 0;}
#kr_decofun{max-width: 1920px;margin: 0 auto;height: auto;}
#kr_decofun img{vertical-align: middle;}
#kr_decofun .kr_dfbanner{width: 100%;height: auto;}
#kr_decofun .kr_dfbanner img{width: 100%;}
#kr_decofun .kr_bg1{width: 100%;height: auto;background: url(../kr/bg1.jpg);background-size: 100%;min-height: 100px;padding-bottom: 30px;}
#kr_decofun .kr_dfw12{max-width: 1240px;margin: 0 auto;height: auto;padding: 0 20px;box-sizing: border-box;}
#kr_decofun .kr_dfw12_title{width: 100%;height: auto;text-align: center;margin-bottom: 40px;}
#kr_decofun .kr_dfw12_title img{width: 53.5%;}
#kr_decofun .kr_dfw12_bigbox{width: 100%;height: auto;background: #fff;padding: 50px 0;box-sizing: border-box;box-shadow: 0px 5px 9px 0px rgba(27, 27, 27, 0.07), 0px -4px 10px 0px rgba(27, 27, 27, 0.07);}
#kr_decofun .kr_funbox{width: 100%;height: auto;display: flex;justify-content: space-between;flex-wrap: wrap;}
#kr_decofun .kr_funbox1{width: 33.3333333333333%;margin-bottom: 30px;}
#kr_decofun .kr_funbox1title{width: 100%;text-align: center;font-size: 30px;font-family: Hebert Sans;font-weight: bold;color: #313131;line-height: 1;}
#kr_decofun .kr_funbox1_img{width: 100%;}
#kr_decofun .kr_funbox1_img img{width: 100%;}
#kr_decofun .kr_funprice{text-align: center;margin-bottom: 20px;font-size: 30px;font-family: Noto Sans CJK KR;font-weight: bold;color: #CD441F;line-height: 1;}
#kr_decofun .kr_funprice span{text-decoration: line-through;font-size: 18px;margin-left: 6px;color: #7D7D7D;}
#kr_decofun .kr_funprice_link{text-align: center;width: 100%;}
#kr_decofun .kr_funprice_link a{display: inline-block;background: #FDEDED;border: 1px solid #000000;border-radius: 25px;width: 60%;padding: 15px;line-height: 1; box-sizing: border-box;font-size: 18px;font-family: Noto Sans CJK KR;font-weight: bold;color: #313131;text-decoration: none;}
#kr_decofun .kr_fun_iconboc{width: 90%;margin: 0 auto;border-top: 1px solid #EEEEEE;display: flex;justify-content: space-around;padding-top: 30px;flex-wrap: wrap;}
#kr_decofun .kr_fun_iconboc1{width: 25%;height: auto;text-align: center;}
#kr_decofun .kr_fun_iconboc1 img{width: 68px;margin-bottom: 15px;}
#kr_decofun .kr_fun_iconboc1_p{font-size: 14px;font-family: Noto Sans CJK KR;font-weight: 400;color: #626262;line-height: 1.4;}
#kr_decofun .kr_bg2{width: 100%;height: auto;background: url(../kr/bg2.jpg);background-size: 100%;min-height: 100px;padding-bottom: 30px;padding-top: 50px;}
#kr_decofun .kr_bg2_img1{width: 100%;margin-bottom: 60px;}
#kr_decofun .kr_bg2_img1 img{width: 100%;}
#kr_decofun .kr_dfw12_title2{width: 100%;height: auto;text-align: center;margin-bottom: 40px;}
#kr_decofun .kr_dfw12_title2 img{width: 27.25%;}
#kr_decofun .kr_dfw12_tithr{background: #EEEEEE;width: 100%;text-align: center;font-size: 18px;font-family: Noto Sans CJK KR;font-weight: 400;color: #1B1B1B;line-height: 1.5;padding: 8px 0;margin-bottom: 20px;}
#kr_decofun .kr_bg2box{width: 100%;display: flex;justify-content: space-around;flex-wrap: wrap;}
#kr_decofun .kr_bg2box1{width: 33%;height: auto;margin-bottom: 30px;}
#kr_decofun .krbg2boximg{width: 100%;height: auto;text-align: center;margin-bottom: 15px;}
#kr_decofun .krbg2boximg img{width: 260px;}
#kr_decofun .krbg2boxtit{width: 100%;text-align: center;font-size: 16px;font-family: Noto Sans CJK KR;font-weight: bold;color: #1B1B1B;line-height: 1;margin-bottom: 20px;}
#kr_decofun .krbg2boxti2{text-align: center;font-size: 16px;font-family: Noto Sans CJK KR;font-weight: 400;color: #7D7D7D;line-height: 1.5;margin-bottom: 20px;}
#kr_decofun .krbg2boxti2_link{width: 100%;text-align: center;}
#kr_decofun .krbg2boxti2_link a{text-decoration: none;font-size: 16px;font-family: Noto Sans CJK KR;font-weight: 400;color: #00A0E9;line-height: 1;}
@media screen and (max-width:1240px ){
	#kr_decofun .kr_funbox1title {font-size: 26px;}
	#kr_decofun .kr_funprice { font-size: 26px;}
}
@media screen and (max-width: 992px ){
	#kr_decofun .kr_funbox1title {font-size: 22px;}
	#kr_decofun .kr_funprice {font-size: 22px;}
	#kr_decofun .kr_funprice span {font-size: 16px;}
}
@media screen and (max-width: 768px ){
	#kr_decofun .kr_funbox1 { width: 100%;margin-bottom: 30px;}
	#kr_decofun .kr_dfw12_title2 img {width: 50.25%;}
	#kr_decofun .kr_dfw12_title img {width: 66.5%;}
	#kr_decofun .kr_fun_iconboc1 {width: 50%;margin-bottom: 20px;}
	#kr_decofun .kr_bg2box1 {width:50%;}
	#kr_decofun .kr_bg2box{justify-content: space-around;}
}
@media screen and (max-width: 600px ){
	#kr_decofun .kr_dfw12_title {margin-bottom: 25px;}
	#kr_decofun .kr_funprice_link a {padding: 12px;}
	#kr_decofun .kr_bg2_img1 {width: 100%; margin-bottom: 40px;}
	#kr_decofun .kr_dfw12_title2 img {width: 75.25%;}
	#kr_decofun .kr_dfw12_title img { width: 86.5%;}
	#kr_decofun .krbg2boximg img{width: 100%;}
	#kr_decofun .krbg2boxti2 {font-size: 14px;}
}
@media screen and (max-width: 400px ){
	#kr_decofun .krbg2boxti2 {font-size: 12px;}
	#kr_decofun .krbg2boxti2_link a {font-size: 14px;}
	#kr_decofun .krbg2boxtit {font-size: 14px;}
	#kr_decofun .kr_dfw12_bigbox { padding: 30px 0;}
}
